function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "letters")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "call")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "incoming")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "navigation")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "on")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_04.html","SBM24_Chp_05.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "turn")
    Results = new Array("SBM24_Chp_02.html");
  else if (ParamSearchWord == "corresponding")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "model")
    Results = new Array("SBM24_Chp_03.html");
  else if (ParamSearchWord == "using")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_05.html");
  else if (ParamSearchWord == "preset")
    Results = new Array("SBM24_Chp_05.html");
  else if (ParamSearchWord == "dialing")
    Results = new Array("SBM24_Chp_03.html","SBM24_Chp_0.html");
  else if (ParamSearchWord == "or")
    Results = new Array("SBM24_Chp_02.html","SBM24_Chp_03.html","SBM24_Chp_05.html","SBM24_Chp_06.html","SBM24_Chp_07.html","SBM24_Chp_0.html");

  return Results;
}
